Bug 104208 - Clarity of CD burning instructions could be improved
Clarity of CD burning instructions could be improved
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
http://www.redhat.com/download/howto_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-11 05:30 EDT by Dan
Modified: 2014-08-04 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 12:21:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan 2003-09-11 05:30:24 EDT
rhl-ig-x86(EN)-9-HTML-RHI (2003-01-16T18:24-0400)


I found that you may want to consider altering the instructions in this section 
of the manual :
http://www.redhat.com/download/howto_download.html#download.

The place where I started to lose clarity began here :

Downloading the ISO Images

... (down to the fifth paragraph)

After downloading the ISO images, you can look at Red Hat's MD5 checksums for 
the ISO images to ensure that your download was successful. Do this by running 
the md5sum program from a shell prompt against your ISO images and comparing 
the values returned against the ones published by Red Hat. The file from Red 
Hat containing the official md5sum values is called MD5SUM and is located in 
the same directory as the ISO images on the FTP site.

You may want to consider adding to this statement, "Running the md5 checksums 
can only be done from within an existing Linux OS. If you are currently running 
another OS you will unfortunately not be able to perform this check." That is 
unless there is another way to do the checksum in another OS. I'm new at this 
so there may be another way to do this.

...

Choosing a Boot Diskette Image File

You may want to consider altering the first paragraph under this section of the 
manual to the following :

"The purpose of boot diskette image files is to provide a way for computers to 
boot into the Red Hat Linux installation program via a 3.5 diskette on 
computers where CD-ROM booting is not possible. The CD, CD1, created when you 
burn the ISO Image shrike-i386-disc1.iso to CD is bootable, however, as just 
mentioned, your system may not be able to boot to the CD-ROM Drive and 
therefore you will need to create one of the boot diskettes mentioned here ..."

...

4. Write files to media, if necessary. 

You may want to consider altering the first paragraph under this section of the 
manual to the following :

"If you downloaded the ISO images and want to install from your CD-ROM drive, 
you will need to write each image to a CD-ROM. If you are already running Red 
Hat Linux, see Chapter 4 in the Red Hat Linux 9 Getting Started Guide.

Note: ISO images are not saved to CD-ROMs in the same way as regular data 
files. In other words, you do not simply drag the ISO image to the CD. You need 
to open the ISO image in your CD-ROM writing software and then burn the image 
to the CD. CD-ROM writing software programs handle this process in a variety of 
ways but most will open the image file and go directly to the screen where you 
can burn the CD. Some programs may show you a detail list of the image and 
others may not. For further instructions on how to do this, consult the manual 
provided with your CD-ROM writing software. The end result should be a CD with 
several directories and files on it, not a CD with the ISO image file on it."



I do hope that this information is helpful. Maybe I'm too new to the process 
and that's why I had a few problems. In either case, after a few CD burns I 
finally got the CD images burned properly and was able to move on to installing 
the OS.

Thank you for providing such a great product!
Comment 1 Tammy Fox 2003-09-11 11:00:31 EDT
Reassigning to the owner of this page.
Comment 2 Bobby Tharrington 2004-05-10 23:38:48 EDT
any update on this issue?  Has it been resolved?
Comment 3 Johnray Fuller 2004-08-24 17:43:44 EDT
Reassigning to JHa
Comment 6 John Ha 2004-08-26 12:21:45 EDT
Thank you for your feedback. This page is no longer on our website as
ISO downloads for Red Hat Enterprise Linux are now available through
Red Hat Network. For more information, refer to:

https://rhn.redhat.com

Thanks again!

Note You need to log in before you can comment on or make changes to this bug.